@media only screen and (min-width:2560px) and (max-width:4000px) {
	.banner-wrap {
		padding-top: 10.85em
	}

	.slide_item {
		min-height: 600px
	}
}

@media only screen and (min-width:1200px) and (max-width:1379px) {
	.header-desktop .logo-wrap {
		width: 18%
	}

	.navigation-ul {
		padding-left: 0
	}

	.navigation-ul>li>a {
		padding: 1.1rem
	}
}

@media only screen and (min-width:992px) and (max-width:1199px) {
	h1 {
		font-size: 3.75rem
	}

	.title {
		font-size: 2.75rem
	}

	.header-mobile .logo-wrap {
		grid-column-end: 4
	}

	.header-mobile .navigation-wrap {
		padding: .5em 2.4rem
	}

	.float-content {
		width: 32rem
	}

	.banner-wrap {
		padding-top: 5.55em
	}

	.cta-wrap,
	.slide_item {
		background-attachment: scroll !important
	}

	.footer-form-wrap .two-wrap {
		gap: 0 5em;
		grid-template-columns: 50% 40%
	}

	.blog-wrap {
		width: 70%
	}

	.sidebar {
		width: 30%
	}

	.pdescription_wrap {
		padding-top: 1em;
		padding-bottom: 0
	}

	.installations .blog-content,
	.installations .faq-wrap {
		padding-bottom: 0
	}

	.process_cont_wrap {
		max-width: 515px;
		margin-left: 4rem;
		padding-right: 5.5em
	}

	.process-cover:nth-child(2n) .process_cont_wrap {
		margin-right: 0rem
	}

	.process_cont_wrap .heading {
		font-size: 2.35rem
	}

	.process_cont_wrap .title {
		left: -3rem
	}

	.cat_cont_wrap .intro-two-wrap {
		grid-template-columns: 1fr
	}

	.cat_cont_wrap .intro_left {
		order: 2
	}
}

@media only screen and (max-width:1199px) {
	.content-wrapper {
		width: 90vw
	}
	.font-lg {
		font-size: 260%
	}
	.header-desktop {
		display: none
	}
	.header-mobile {
		display: block
	}
	.mobile-icon-wrap {
		display: block;
		grid-column: 12 / -1;
		text-align: right
	}
	.nav-wrap {
		position: absolute;
		width: 100%;
		height: 100vh;
		left: 0;
		top: 100px;
		background: #000;
		padding: 1em .5em;
		-webkit-transition: opacity 0.3s;
		-o-transition: opacity 0.3s;
		transition: opacity 0.3s;
		opacity: 0;
		display: none;
		z-index: 3;
		overflow-y: auto
	}
	.nav-wrap ul {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: start;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: start
	}
	.nav-wrap li {
		margin-top: .5em;
		padding-bottom: 1em;
		margin-bottom: 1em;
		border-bottom: 1px solid rgb(255 255 255 / .3);
		width: 100%
	}
	.nav-wrap li a:hover {
		color: #fff
	}
	.nav-wrap li:last-child {
		border-bottom: none
	}
	.navigation-ul>li {
		padding: 1.5em 0;
		margin-top: 0;
		margin-bottom: 0
	}
	.header.fixed-nav .nav-wrap li a {
		color: #fff
	}
	.navigation-ul .sub-menu{ display: flex; flex-direction: column; }
	.navigation-ul .sub-menu-nav{ display: flex; justify-content: space-between; }
	.navigation-ul .sub-menu-nav li{ opacity: 1; }
	.nav-navi-icon,.nav-navi-icon1{ display: inline-block; color: #fff; width: 30px; text-align: center; }
	.slide_item {
		background-attachment: scroll !important
	}

	.services-content {
		padding: 0 1rem
	}

	.second .circle-logo {
		height: 225px
	}

	.widget_wrap {
		gap: 2.5rem
	}
}

@media only screen and (min-width:768px) and (max-width:991px) {
	h1 {
		font-size: 3rem
	}

	h2 {
		font-size: 2rem
	}

	.width-half {
		width: 80%
	}

	.font-lg {
		font-size: 250%
	}

	.title {
		font-size: 2.5rem
	}

	.section:last-child {
		padding-bottom: 0
	}

	.header-mobile .logo-wrap {
		grid-column-end: 4
	}

	.header-mobile .navigation-wrap {
		padding: .5em 2.4rem
	}

	.banner-wrap {
		padding-top: 4.25em
	}

	.float-content {
		width: 24rem
	}

	.slider_outer_wrap .btns_wrap .prev {
		left: 0
	}

	.slider_outer_wrap .btns_wrap .next {
		right: 0
	}

	.intro-two-wrap {
		grid-template-columns: auto;
		grid-gap: 3rem 0
	}

	.services_holder,
	.blog_holder {
		grid-template-columns: 100%
	}

	.services_holder .box {
		padding-left: 2.25rem;
		padding-right: 2.25rem
	}

	.services_holder1,
	.blog_holder {
		grid-template-columns: 100%
	}

	.services_holder1 .box {
		padding-left: 2.25rem;
		padding-right: 2.25rem
	}

	.two-group {
		grid-template-columns: 400px 1fr
	}

	.first h2 {
		font-size: 3.25rem
	}

	.second .circle-logo {
		height: 165px
	}

	.gear-wrap {
		padding-top: 0
	}

	.faq-wrap {
		padding-top: 0
	}

	.faq-wrap .intro-two-wrap {
		grid-template-columns: 100%
	}

	.faq-wrap .intro_left {
		display: none
	}

	.collapse_panel .collapse_item:last-child {
		margin-bottom: 0
	}

	.two-group1 {
		grid-template-columns: 500px 1fr
	}

	.footer_title {
		font-size: 1.45rem
	}

	.widget_wrap {
		gap: 20px
	}

	.footer-form-wrap .two-wrap {
		grid-template-columns: 60% 40%;
		gap: 0 2em
	}

	.contact-infos .heading {
		font-size: 2.75rem
	}

	.widget:first-child {
		padding-right: 0
	}

	.footer-wrap {
		font-size: 1rem
	}

	.footer-logo {
		object-fit: contain
	}

	.intro-two-wrap.alt {
		grid-template-columns: auto
	}

	.gear .intro-two-wrap .intro_left,
	.intro_left.intro_left_image {
		order: 2
	}

	.margin-wrap .intro-two-wrap {
		margin-top: 4em
	}

	.intro-two-wrap.alt.image-float {
		display: grid
	}

	.intro-two-wrap.alt.image-float .intro_left {
		float: none;
		margin: 0;
		width: 100%
	}

	.pdescription_wrap {
		padding-top: 1em;
		padding-bottom: 0
	}

	.installations .blog-content {
		padding-bottom: 0
	}

	.process-cover {
		padding: 0
	}

	.process_cont_wrap {
		max-width: 100%;
		margin-left: 2.5rem;
		padding-right: 2.5rem;
		min-height: auto
	}

	.process_cont_wrap .title {
		top: 0;
		font-size: 8.5vw;
		width: 100%
	}

	.process_cont_image {
		width: 100%;
		mask-image: none;
		-webkit-mask-image: none;
		position: static;
		height: 450px
	}

	.process-cover:nth-child(2n) .process_wrap {
		flex-direction: column
	}

	.process-cover:nth-child(2n) .process_cont_wrap {
		order: 1;
		margin-right: 2.5rem;
		padding: 3em 0 1em 2.5rem
	}

	.process-cover:nth-child(2n) .process_cont_image {
		margin: 0;
		order: 2;
		height: 450px
	}

	.process_cont_wrap .heading {
		font-size: 2.35rem
	}

	.process-cover:nth-child(2n) .process_cont_image:before {
		display: none
	}

	.process-cover:last-child .process_cont_image {
		background-position: center top
	}

	.process_cont_wrap .title {
		left: -2rem
	}

	.float-title {
		font-size: 8.5vw
	}

	.news .news_events_wrapper .row {
		flex-direction: row
	}

	.news_sec {
		flex-basis: 48%;
		width: 48%
	}

	.cat_cont_wrap .intro-two-wrap {
		margin-top: 0
	}

	.search__content_holder .image-wrap img {
		height: 220px
	}
}

@media (min-width:768px) and (max-width:1366px) and (orientation:landscape) {
	.header-desktop .navigation-wrap {
		width: 81%
	}

	.header-desktop .navigation-ul {
		gap: 0 .5em
	}

	.slide_item {
		background-attachment: scroll !important
	}
}

@media only screen and (max-width:767px) {
	h1 {
		font-size: 2.55rem;
		line-height: 1.1
	}

	h2 {
		font-size: 1.9rem
	}

	h3 {
		font-size: 1.5rem
	}

	body {
		font-size: 1rem
	}

	.title {
		font-size: 1.95rem
	}

	.title-border-top:before {
		width: 55vw
	}

	.width-half {
		width: 80%
	}

	.btn-min-width {
		min-width: 100%
	}

	.section {
		padding: 2.5em 0
	}

	.font-lg {
		font-size: 192%
	}

	.about .intro_wrap {
		padding-top: 2.5em
	}

	.header {
		padding: 0
	}

	.stuck.nav-open .nav-wrap {
		padding: 1em 1.5em
	}

	.header-mobile,
	.header-mobile .container {
		height: auto
	}

	.header-mobile .navigation-wrap {
		padding: .5em 1.5rem
	}

	.header-mobile .logo-wrap {
		grid-column-end: 8
	}

	.header-mobile .logo-wrap img {
		width: 11rem;
		margin-left: -1.5rem
	}

	.header-mobile .nav-wrap {
		top: 80px
	}

	.header-mobile .navigation-ul {
		padding: 0
	}

	.nav-open .navigation-ul>li {
		padding: 1em 0
	}

	.header-mobile .search-hold {
		width: 2rem;
		grid-column: auto;
		text-align: center
	}

	.header-mobile .search-btn {
		font-size: 0
	}

	.header-mobile .search-btn i {
		font-size: 1rem
	}

	.banner-wrap {
		padding-top: 3.85em
	}

	.float-content {
		width: 100%;
		padding: 0
	}

	.float-video {
		display: none
	}

	.slide_item {
		min-height: 430px
	}

	.slider_outer_wrap .btns_wrap .prev {
		left: -55px
	}

	.slider_outer_wrap .btns_wrap .next {
		right: -55px
	}

	.slider_outer_wrap .btns_wrap img {
		width: 30px
	}

	.intro-two-wrap,
	.two-group,
	.faq-wrap .intro-two-wrap,
	.footer-form-wrap .two-wrap {
		grid-template-columns: 100%
	}

	.intro_wrap {
		padding-top: 0
	}

	.two-group,
	.footer-form-wrap .two-wrap {
		gap: 2em 0
	}

	.first h2 {
		font-size: 3rem
	}

	.second .circle-logo {
		height: 155px
	}

	.services_holder,
	.blog_holder {
		grid-template-columns: repeat(auto-fill, minmax(70%, 1fr))
	}

	.services_holder1,
	.blog_holder {
		grid-template-columns: 100%
	}

	.collapse_head {
		padding-left: .5em
	}

	.faq-holder .collapse_body {
		padding: 0 .55em 0 .55em
	}

	.two-group1 {
		grid-template-columns: auto;
		grid-gap: 1rem 0
	}

	.contact-form-wrapper .contact-form-holder {
		padding: 1.5em 1em
	}

	.contact-form-wrapper .contact-title {
		font-size: 1.75rem
	}

	.contact-form-wrapper .form-group input {
		height: 50px
	}

	.contact-infos .heading {
		font-size: 2.25rem
	}

	textarea {
		height: 6em
	}

	.widget_wrap {
		grid-template-columns: repeat(auto-fit, minmax(80%, 1fr));
		gap: 0 0
	}

	.widget {
		padding: 2rem 0 0
	}

	.widget:first-child {
		padding-right: 0
	}

	.widget .social-icons-wrap {
		margin-bottom: 1.55rem
	}

	.gear .intro_wrap,
	.cgd .intro_wrap {
		padding-top: 2.5em
	}

	.intro-two-wrap.alt {
		grid-template-columns: auto
	}

	.margin-wrap .intro-two-wrap {
		margin-top: 2.5em
	}

	.margin-wrap .intro-two-wrap .intro_left {
		order: 2
	}

	.image-height {
		height: 20rem
	}

	.intro-two-wrap.alt.image-float {
		display: grid
	}

	.intro-two-wrap.alt.image-float .intro_left {
		float: none;
		margin: 0;
		width: 100%
	}

	.installations .blog-content {
		padding-bottom: 0
	}

	.installations .faq-wrap {
		padding-top: 0
	}

	.process-cover {
		padding: 0
	}

	.process_cont_wrap {
		max-width: 100%;
		min-height: auto
	}

	.process_cont_wrap,
	.process-cover:nth-child(2n) .process_cont_wrap {
		margin-left: 0;
		margin-right: 0;
		padding-right: 1.4rem;
		padding-left: 1.4rem
	}

	.process_cont_wrap .title {
		top: 5px;
		font-size: 2.35rem;
		width: 100%;
		left: 0
	}

	.process_cont_image {
		width: 100%;
		mask-image: none;
		-webkit-mask-image: none;
		position: static;
		height: 400px
	}

	.process-cover:nth-child(2n) .process_wrap {
		flex-direction: column
	}

	.process-cover:nth-child(2n) .process_cont_wrap {
		order: 1;
		padding-bottom: 1em
	}

	.process-cover:nth-child(2n) .process_cont_image {
		margin: 0;
		order: 2;
		height: 450px
	}

	.process_cont_wrap .heading {
		font-size: 1.95rem
	}

	.process-cover:nth-child(2n) .process_cont_image:before {
		display: none
	}

	.process-cover:last-child .process_cont_image {
		background-position: center top
	}

	.float-title {
		top: 5px;
		font-size: 2.35rem;
		font-weight: 700
	}

	.news_sec {
		flex-basis: 100%;
		width: 100%
	}

	.news_sec figure a {
		height: 185px
	}

	.cat__content_holder {
		grid-template-columns: 1fr
	}

	.search__content_holder .image-wrap img {
		height: 200px
	}
	.facilite-inner img{ width: 100%;}
}

@media only screen and (min-width:480px) and (max-width:767px) {
	.nav-open .nav-wrap {
		height: 80vh
	}

	.header-mobile .logo-wrap img {
		margin-left: -1rem
	}

	.header-mobile .search-hold {
		width: 10rem
	}

	.header-mobile .search-btn {
		font-size: 1rem
	}

	.process_cont_wrap,
	.process-cover:nth-child(2n) .process_cont_wrap {
		padding-right: 2rem;
		padding-left: 2rem
	}

	.news_sec figure a {
		height: 220px
	}

	.search__content_holder .image-wrap img {
		height: 270px
	}
}

@media only screen and (max-width:320px) {
	h1 {
		font-size: 2.25rem
	}

	@media only screen and (min-device-width:480px) and (max-device-width:767px) and (-webkit-min-device-pixel-ratio:3) {
		.slide_item {
			background-attachment: scroll !important
		}
	}

	@media all and (-ms-high-contrast:none),
	(-ms-high-contrast:active) {
		.slide_item {
			background-attachment: scroll !important
		}
	}

	@media not all and (min-resolution:.001dpcm) {
		@supports (-webkit-appearance:none) {
			.slide_item {
				background-attachment: scroll !important
			}
		}
	}